CVE-2010-1153

2010-04-20T19:30:00
ID CVE-2010-1153
Type cve
Reporter cve@mitre.org
Modified 2010-06-03T04:00:00

Description

PHP remote file inclusion vulnerability in the autoloader in TYPO3 4.3.x before 4.3.3 allows remote attackers to execute arbitrary PHP code via a URL in an input field associated with the className variable.